#ui-datepicker-div {
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border: 1px solid #adadad;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #163656;
  border: 1px solid #071a2d;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #153967;
  border: 1px solid #071a2d; }

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #2e104d;
  border: 1px solid #1c0a2f; }

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #80431e;
  border: 1px solid #184d0b;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #636363;
  background-color: #ffffff;
  border: 1px solid #dadada;
}

.pagination > li > span, pagination > li > a {
  color: #214F7E;
  background-color: #ffffff;
  border: 1px solid #dadada;
}

.pagination > li > span:hover, .pagination > li > span:focus, .pagination > li > a:hover, .pagination > li > a:focus {
  color: #071a2d;
  background-color: #819ebc;
  border: 1px solid #dadada;
}

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
  color: #ffffff;
  background-color: #214F7E;
  border: 1px solid #214F7E; }

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  color: #858585;
  background-color: #ffffff;
  border: 1px solid #dadada; }

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
  color: #ffffff;
  background-color: #214F7E;
  border: 1px solid #214F7E; }

a.list-group-item-success.active, a.list-group-item-success.active:hover, a.list-group-item-success.active:focus {
  color: #ffffff;
  background-color: #214F7E;
  border: 1px solid #214F7E; }

a.list-group-item-info.active, a.list-group-item-info.active:hover, a.list-group-item-info.active:focus {
  color: #ffffff;
  background-color: #265c92;
  border: 1px solid #265c92; }

a.list-group-item-warning.active, a.list-group-item-warning.active:hover, a.list-group-item-warning.active:focus {
  color: #ffffff;
  background-color: #6aff4d;
  border: 1px solid #6aff4d; }

a.list-group-item-danger.active, a.list-group-item-danger.active:hover, a.list-group-item-danger.active:focus {
  color: #ffffff;
  background-color: #e8afae;
  border: 1px solid #e8afae; }

.carousel-control:hover, .carousel-control:focus {
  color: #ffffff;
  opacity: 0.9;
  filter: alpha(opacity=90); }

.side-body h3, .pagetitle, .list-surveys h3 {
  color: #ffffff;
  color: #333333;
  border-bottom: solid 2px #214F7E; }

body {
  color: #35363f;
  background-color: #ffffff; }

mark {
  background: #fff453;
  color: #000; }

a {
  color: #214F7E; }
  a:hover {
    color: #071a2d; }
  a:focus {
    color: #071a2d; }
  a.badge:hover {
    color: #ffffff; }
  a.badge:focus {
    color: #ffffff; }
  a.list-group-item {
    color: #49513f; }
    a.list-group-item.active:hover .list-group-item-text {
      color: #94b8dc; }
    a.list-group-item.active:focus .list-group-item-text {
      color: #94b8dc; }
    a.list-group-item.active .list-group-item-text {
      color: #94b8dc; }
    a.list-group-item.active > .badge {
      color: #214F7E;
      background-color: #ffffff; }
    a.list-group-item .list-group-item-heading {
      color: #333333; }
    a.list-group-item:hover {
      background-color: #819ebc; }
    a.list-group-item:focus {
      background-color: #819ebc; }
  a.thumbnail:hover {
    border: 1px solid #214F7E; }
  a.thumbnail:focus {
    border: 1px solid #214F7E; }
  a.thumbnail.active {
    border: 1px solid #214F7E; }
  a.list-group-item-success {
    color: #214F7E; }
    a.list-group-item-success:hover {
      color: #214F7E;
      background-color: #94b8dc; }
    a.list-group-item-success:focus {
      color: #214F7E;
      background-color: #94b8dc; }
  a.list-group-item-info {
    color: #265c92; }
    a.list-group-item-info:hover {
      color: #265c92;
      background-color: #9f80c2; }
    a.list-group-item-info:focus {
      color: #265c92;
      background-color: #9f80c2; }
  a.list-group-item-warning {
    color: #6aff4d; }
    a.list-group-item-warning:hover {
      color: #6aff4d;
      background-color: #65b85c; }
    a.list-group-item-warning:focus {
      color: #6aff4d;
      background-color: #65b85c; }
  a.list-group-item-danger {
    color: #e8afae; }
    a.list-group-item-danger:hover {
      color: #e8afae;
      background-color: #7eb938; }
    a.list-group-item-danger:focus {
      color: #e8afae;
      background-color: #7eb938; }
  a.text-primary:hover {
    color: #163656; }
  a.text-success:hover {
    color: #163656; }
  a.text-info:hover {
    color: #2e104d; }
  a.text-warning:hover {
    color: #f6863a; }
  a.text-danger:hover {
    color: #ace369; }
  a.bg-primary:hover {
    background-color: #163656; }
  a.bg-success:hover {
    background-color: #81acd6; }
  a.bg-info:hover {
    background-color: #9170b9; }
  a.bg-warning:hover {
    background-color: #a8876a; }
  a.bg-danger:hover {
    background-color: #71a532; }

.img-thumbnail {
  background-color: #ffffff;
  border: 1px solid #dadada; }

hr {
  border-top: 1px solid #819ebc; }

.text-muted {
  color: #858585; }

.text-primary {
  color: #214F7E; }

.text-success {
  color: #214F7E; }

.text-info {
  color: #265c92; }

.text-warning {
  color: #a15426; }

.text-danger {
  color: #e8afae; }

.bg-primary {
  color: #ffffff;
  background-color: #214F7E; }

.bg-success {
  background-color: #a7c5e2; }

.bg-info {
  background-color: #4b6d9b; }

.bg-warning {
  background-color: #76bf6f; }

.bg-danger {
  background-color: #8bc644; }

.page-header {
  border-bottom: 1px solid #819ebc; }

abbr[data-original-title] {
  border-bottom: 1px dotted #858585; }

blockquote {
  border-left: 5px solid #819ebc; }
  blockquote footer {
    color: #858585; }
  blockquote small {
    color: #858585; }
  blockquote .small {
    color: #858585; }
  blockquote.pull-right {
    border-right: 5px solid #819ebc; }

.blockquote-reverse {
  border-right: 5px solid #819ebc; }

code {
  color: #9ebf13;
  background-color: #f0f4dd; }

kbd {
  color: #ffffff;
  background-color: #333333;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25); }

pre {
  color: #35363f;
  background-color: #f5f5f5;
  border: 1px solid #cccccc; }

.table > tbody + tbody {
  border-top: 2px solid #dadada; }
.table > tbody > tr > td.active {
  background-color: #f5f5f5; }
.table > tbody > tr > td.success {
  background-color: #a7c5e2; }
.table > tbody > tr > td.info {
  background-color: #4b6d9b; }
.table > tbody > tr > td.warning {
  background-color: #76bf6f; }
.table > tbody > tr > td.danger {
  background-color: #8bc644; }
.table > tbody > tr > th.active {
  background-color: #f5f5f5; }
.table > tbody > tr > th.success {
  background-color: #a7c5e2; }
.table > tbody > tr > th.info {
  background-color: #4b6d9b; }
.table > tbody > tr > th.warning {
  background-color: #76bf6f; }
.table > tbody > tr > th.danger {
  background-color: #8bc644; }
.table > tbody > tr.active > td {
  background-color: #f5f5f5; }
.table > tbody > tr.active > th {
  background-color: #f5f5f5; }
.table > tbody > tr.success > td {
  background-color: #a7c5e2; }
.table > tbody > tr.success > th {
  background-color: #a7c5e2; }
.table > tbody > tr.info > td {
  background-color: #4b6d9b; }
.table > tbody > tr.info > th {
  background-color: #4b6d9b; }
.table > tbody > tr.warning > td {
  background-color: #76bf6f; }
.table > tbody > tr.warning > th {
  background-color: #76bf6f; }
.table > tbody > tr.danger > td {
  background-color: #8bc644; }
.table > tbody > tr.danger > th {
  background-color: #8bc644; }
.table > tfoot > tr > td {
  border-top: 1px solid #dadada; }
  .table > tfoot > tr > td.active {
    background-color: #f5f5f5; }
  .table > tfoot > tr > td.success {
    background-color: #a7c5e2; }
  .table > tfoot > tr > td.info {
    background-color: #4b6d9b; }
  .table > tfoot > tr > td.warning {
    background-color: #76bf6f; }
  .table > tfoot > tr > td.danger {
    background-color: #8bc644; }
.table > tfoot > tr > th.active {
  background-color: #f5f5f5; }
.table > tfoot > tr > th.success {
  background-color: #a7c5e2; }
.table > tfoot > tr > th.info {
  background-color: #4b6d9b; }
.table > tfoot > tr > th.warning {
  background-color: #76bf6f; }
.table > tfoot > tr > th.danger {
  background-color: #8bc644; }
.table > tfoot > tr.active > td {
  background-color: #f5f5f5; }
.table > tfoot > tr.active > th {
  background-color: #f5f5f5; }
.table > tfoot > tr.success > td {
  background-color: #a7c5e2; }
.table > tfoot > tr.success > th {
  background-color: #a7c5e2; }
.table > tfoot > tr.info > td {
  background-color: #4b6d9b; }
.table > tfoot > tr.info > th {
  background-color: #4b6d9b; }
.table > tfoot > tr.warning > td {
  background-color: #76bf6f; }
.table > tfoot > tr.warning > th {
  background-color: #76bf6f; }
.table > tfoot > tr.danger > td {
  background-color: #8bc644; }
.table > tfoot > tr.danger > th {
  background-color: #8bc644; }
.table > thead > tr > th {
  border-bottom: 2px solid #dadada; }
  .table > thead > tr > th.active {
    background-color: #f5f5f5; }
  .table > thead > tr > th.success {
    background-color: #a7c5e2; }
  .table > thead > tr > th.info {
    background-color: #4b6d9b; }
  .table > thead > tr > th.warning {
    background-color: #76bf6f; }
  .table > thead > tr > th.danger {
    background-color: #8bc644; }
.table > thead > tr > td.active {
  background-color: #f5f5f5; }
.table > thead > tr > td.success {
  background-color: #a7c5e2; }
.table > thead > tr > td.info {
  background-color: #4b6d9b; }
.table > thead > tr > td.warning {
  background-color: #76bf6f; }
.table > thead > tr > td.danger {
  background-color: #8bc644; }
.table > thead > tr.active > td {
  background-color: #f5f5f5; }
.table > thead > tr.active > th {
  background-color: #f5f5f5; }
.table > thead > tr.success > td {
  background-color: #a7c5e2; }
.table > thead > tr.success > th {
  background-color: #a7c5e2; }
.table > thead > tr.info > td {
  background-color: #4b6d9b; }
.table > thead > tr.info > th {
  background-color: #4b6d9b; }
.table > thead > tr.warning > td {
  background-color: #76bf6f; }
.table > thead > tr.warning > th {
  background-color: #76bf6f; }
.table > thead > tr.danger > td {
  background-color: #8bc644; }
.table > thead > tr.danger > th {
  background-color: #8bc644; }
.table .table {
  background-color: #ffffff; }

.table-bordered {
  border: 1px solid #dadada; }
  .table-bordered > thead > tr > th {
    border: 1px solid #dadada; }
  .table-bordered > thead > tr > td {
    border: 1px solid #dadada; }
  .table-bordered > tbody > tr > th {
    border: 1px solid #dadada; }
  .table-bordered > tbody > tr > td {
    border: 1px solid #dadada; }
  .table-bordered > tfoot > tr > th {
    border: 1px solid #dadada; }
  .table-bordered > tfoot > tr > td {
    border: 1px solid #dadada; }

legend {
  color: #35363f;
  border-bottom: 1px solid #e6e6e6; }

output {
  color: #636363; }

.form-control {
  color: #636363;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .form-control:focus {
    border: 1px solid #67afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }
  .form-control:-ms-input-placeholder {
    color: #858585; }

.form-control::-moz-placeholder {
  color: #858585;
  opacity: 1; }

.form-control::-webkit-input-placeholder {
  color: #858585; }

.form-control[disabled] {
  color: #e3e3e3;
  background-color: #f5f5f5;
  opacity: 1; }

.form-control[readonly] {
  background-color: #f5f5f5;
  opacity: 1; }

fieldset[disabled] .form-control {
  background-color: #f5f5f5;
  opacity: 1; }
fieldset[disabled] .btn-default {
  background-color: #ffffff;
  border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default:hover {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default:focus {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default:active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default.active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
fieldset[disabled] .btn-primary {
  background-color: #214F7E;
  border: 1px solid #214F7E; }
  fieldset[disabled] .btn-primary:hover {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  fieldset[disabled] .btn-primary:focus {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  fieldset[disabled] .btn-primary:active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  fieldset[disabled] .btn-primary.active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
fieldset[disabled] .btn-success {
  background-color: #214F7E;
  border: 1px solid #214F7E; }
  fieldset[disabled] .btn-success:hover {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  fieldset[disabled] .btn-success:focus {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  fieldset[disabled] .btn-success:active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  fieldset[disabled] .btn-success.active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
fieldset[disabled] .btn-info {
  background-color: #265c92;
  border: 1px solid #36145e; }
  fieldset[disabled] .btn-info:hover {
    background-color: #265c92;
    border: 1px solid #36145e; }
  fieldset[disabled] .btn-info:focus {
    background-color: #265c92;
    border: 1px solid #36145e; }
  fieldset[disabled] .btn-info:active {
    background-color: #265c92;
    border: 1px solid #36145e; }
  fieldset[disabled] .btn-info.active {
    background-color: #265c92;
    border: 1px solid #36145e; }
fieldset[disabled] .btn-warning {
  background-color: #a15426;
  border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning:hover {
    background-color: #a15426;
    border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning:focus {
    background-color: #a15426;
    border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning:active {
    background-color: #a15426;
    border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning.active {
    background-color: #a15426;
    border: 1px solid #8c4921; }
fieldset[disabled] .btn-danger {
  background-color: #a0352f;
  border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger:hover {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger:focus {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger:active {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger.active {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
fieldset[disabled] .btn-link:hover {
  color: #858585; }
fieldset[disabled] .btn-link:focus {
  color: #858585; }

.has-success .help-block {
  color: #214F7E; }
.has-success .control-label {
  color: #214F7E; }
.has-success .radio {
  color: #214F7E; }
.has-success .checkbox {
  color: #214F7E; }
.has-success .radio-inline {
  color: #214F7E; }
.has-success .checkbox-inline {
  color: #214F7E; }
.has-success .form-control {
  border: 1px solid #214F7E;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .has-success .form-control:focus {
    border: 1px solid #163656;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #abff53; }
.has-success .input-group-addon {
  color: #214F7E;
  border: 1px solid #214F7E;
  background-color: #a7c5e2; }
.has-success .form-control-feedback {
  color: #214F7E; }

.has-warning .help-block {
  color: #6aff4d; }
.has-warning .control-label {
  color: #6aff4d; }
.has-warning .radio {
  color: #6aff4d; }
.has-warning .checkbox {
  color: #6aff4d; }
.has-warning .radio-inline {
  color: #6aff4d; }
.has-warning .checkbox-inline {
  color: #6aff4d; }
.has-warning .form-control {
  border: 1px solid #6aff4d;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .has-warning .form-control:focus {
    border: 1px solid #f6863a;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0ffb3; }
.has-warning .input-group-addon {
  color: #6aff4d;
  border: 1px solid #6aff4d;
  background-color: #76bf6f; }
.has-warning .form-control-feedback {
  color: #6aff4d; }

.has-error .help-block {
  color: #e8afae; }
.has-error .control-label {
  color: #e8afae; }
.has-error .radio {
  color: #e8afae; }
.has-error .checkbox {
  color: #e8afae; }
.has-error .radio-inline {
  color: #e8afae; }
.has-error .checkbox-inline {
  color: #e8afae; }
.has-error .form-control {
  border: 1px solid #e8afae;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .has-error .form-control:focus {
    border: 1px solid #ace369;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f4ffe6; }
.has-error .input-group-addon {
  color: #e8afae;
  border: 1px solid #e8afae;
  background-color: #8bc644; }
.has-error .form-control-feedback {
  color: #e8afae; }

.help-block {
  color: #7f8d6e; }

.btn:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
.btn.active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.btn-default {
  color: #333333;
  background-color: #ffffff;
  border: 1px solid #cccccc; }
  .btn-default.disabled {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
    .btn-default.disabled:hover {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
    .btn-default.disabled:focus {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
    .btn-default.disabled:active {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
    .btn-default.disabled.active {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
  .btn-default .badge {
    color: #ffffff;
    background-color: #333333; }

.btn-default[disabled] {
  background-color: #ffffff;
  border: 1px solid #cccccc; }
  .btn-default[disabled]:hover {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  .btn-default[disabled]:focus {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  .btn-default[disabled]:active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  .btn-default[disabled].active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }

.btn-primary {
  color: #ffffff;
  background-color: #214F7E;
  border: 1px solid #214F7E; }
  .btn-primary.disabled {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
    .btn-primary.disabled:hover {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
    .btn-primary.disabled:focus {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
    .btn-primary.disabled:active {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
    .btn-primary.disabled.active {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
  .btn-primary .badge {
    color: #214F7E;
    background-color: #ffffff; }

.btn-primary[disabled] {
  background-color: #214F7E;
  border: 1px solid #214F7E; }
  .btn-primary[disabled]:hover {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  .btn-primary[disabled]:focus {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  .btn-primary[disabled]:active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  .btn-primary[disabled].active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }

.btn-success {
  color: #ffffff;
  background-color: #214F7E;
  border: 1px solid #214F7E; }
  .btn-success.disabled {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
    .btn-success.disabled:hover {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
    .btn-success.disabled:focus {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
    .btn-success.disabled:active {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
    .btn-success.disabled.active {
      background-color: #214F7E;
      border: 1px solid #214F7E; }
  .btn-success .badge {
    color: #214F7E;
    background-color: #ffffff; }

.btn-success[disabled] {
  background-color: #214F7E;
  border: 1px solid #214F7E; }
  .btn-success[disabled]:hover {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  .btn-success[disabled]:focus {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  .btn-success[disabled]:active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }
  .btn-success[disabled].active {
    background-color: #214F7E;
    border: 1px solid #214F7E; }

.btn-info {
  color: #ffffff;
  background-color: #265c92;
  border: 1px solid #36145e; }
  .btn-info.disabled {
    background-color: #265c92;
    border: 1px solid #36145e; }
    .btn-info.disabled:hover {
      background-color: #265c92;
      border: 1px solid #36145e; }
    .btn-info.disabled:focus {
      background-color: #265c92;
      border: 1px solid #36145e; }
    .btn-info.disabled:active {
      background-color: #265c92;
      border: 1px solid #36145e; }
    .btn-info.disabled.active {
      background-color: #265c92;
      border: 1px solid #36145e; }
  .btn-info .badge {
    color: #265c92;
    background-color: #ffffff; }

.btn-info[disabled] {
  background-color: #265c92;
  border: 1px solid #36145e; }
  .btn-info[disabled]:hover {
    background-color: #265c92;
    border: 1px solid #36145e; }
  .btn-info[disabled]:focus {
    background-color: #265c92;
    border: 1px solid #36145e; }
  .btn-info[disabled]:active {
    background-color: #265c92;
    border: 1px solid #36145e; }
  .btn-info[disabled].active {
    background-color: #265c92;
    border: 1px solid #36145e; }

.btn-warning {
  color: #ffffff;
  background-color: #a15426;
  border: 1px solid #8c4921; }
  .btn-warning.disabled {
    background-color: #a15426;
    border: 1px solid #8c4921; }
    .btn-warning.disabled:hover {
      background-color: #a15426;
      border: 1px solid #8c4921; }
    .btn-warning.disabled:focus {
      background-color: #a15426;
      border: 1px solid #8c4921; }
    .btn-warning.disabled:active {
      background-color: #a15426;
      border: 1px solid #8c4921; }
    .btn-warning.disabled.active {
      background-color: #a15426;
      border: 1px solid #8c4921; }
  .btn-warning .badge {
    color: #a15426;
    background-color: #ffffff; }

.btn-warning[disabled] {
  background-color: #a15426;
  border: 1px solid #8c4921; }
  .btn-warning[disabled]:hover {
    background-color: #a15426;
    border: 1px solid #8c4921; }
  .btn-warning[disabled]:focus {
    background-color: #a15426;
    border: 1px solid #8c4921; }
  .btn-warning[disabled]:active {
    background-color: #a15426;
    border: 1px solid #8c4921; }
  .btn-warning[disabled].active {
    background-color: #a15426;
    border: 1px solid #8c4921; }

.btn-danger {
  color: #ffffff;
  background-color: #a0352f;
  border: 1px solid #8c2e29; }
  .btn-danger.disabled {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
    .btn-danger.disabled:hover {
      background-color: #a0352f;
      border: 1px solid #8c2e29; }
    .btn-danger.disabled:focus {
      background-color: #a0352f;
      border: 1px solid #8c2e29; }
    .btn-danger.disabled:active {
      background-color: #a0352f;
      border: 1px solid #8c2e29; }
    .btn-danger.disabled.active {
      background-color: #a0352f;
      border: 1px solid #8c2e29; }
  .btn-danger .badge {
    color: #a0352f;
    background-color: #ffffff; }

.btn-danger[disabled] {
  background-color: #a0352f;
  border: 1px solid #8c2e29; }
  .btn-danger[disabled]:hover {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
  .btn-danger[disabled]:focus {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
  .btn-danger[disabled]:active {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }
  .btn-danger[disabled].active {
    background-color: #a0352f;
    border: 1px solid #8c2e29; }

.btn-link {
  color: #214F7E; }
  .btn-link:hover {
    color: #071a2d; }
  .btn-link:focus {
    color: #071a2d; }

.btn-link[disabled]:hover {
  color: #858585; }
.btn-link[disabled]:focus {
  color: #858585; }

.dropdown-menu {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); }
  .dropdown-menu .divider {
    background-color: #e6e6e6; }
  .dropdown-menu > li > a {
    color: #35363f; }
    .dropdown-menu > li > a:hover {
      color: #ffffff;
      background-color: #071a2d; }
    .dropdown-menu > li > a:focus {
      color: #ffffff;
      background-color: #071a2d; }
  .dropdown-menu > .active > a {
    color: #ffffff;
    background-color: #071a2d; }
    .dropdown-menu > .active > a:hover {
      color: #ffffff;
      background-color: #071a2d; }
    .dropdown-menu > .active > a:focus {
      color: #ffffff;
      background-color: #071a2d; }
  .dropdown-menu > .disabled > a {
    color: #858585; }
    .dropdown-menu > .disabled > a:hover {
      color: #858585; }
    .dropdown-menu > .disabled > a:focus {
      color: #858585; }

/* Notification list immitates the dropdown menu */
.notification-list {
  background-color: #ffffff; }
  .notification-list .divider {
    background-color: #e6e6e6; }
  .notification-list > li > a {
    color: #35363f; }
    .notification-list > li > a:hover {
      color: #ffffff;
      background-color: #071a2d; }
    .notification-list > li > a:focus {
      color: #ffffff;
      background-color: #071a2d; }
  .notification-list > .active > a {
    color: #ffffff;
    background-color: #071a2d; }
    .notification-list > .active > a:hover {
      color: #ffffff;
      background-color: #071a2d; }
    .notification-list > .active > a:focus {
      color: #ffffff;
      background-color: #071a2d; }
  .notification-list > .disabled > a {
    color: #858585; }
    .notification-list > .disabled > a:hover {
      color: #858585; }
    .notification-list > .disabled > a:focus {
      color: #858585; }

.dropdown-header {
  color: #858585; }

.input-group-addon {
  color: #636363;
  background-color: #819ebc;
  border: 1px solid #cccccc; }

.nav .nav-divider {
  background-color: #e6e6e6; }
.nav > li > a:hover {
  color: #ffffff;
  background-color: #071a2d;
  border-bottom: 1px solid #ffffff; }
.nav > li > a:focus {
  color: #ffffff;
  background-color: #071a2d;
  border-bottom: 1px solid #ffffff; }
.nav > li.disabled > a {
  color: #858585; }
  .nav > li.disabled > a:hover {
    color: #858585; }
  .nav > li.disabled > a:focus {
    color: #858585; }
.nav .open > a {
  color: #ffffff;
  background-color: #071a2d;
  border-bottom: 1px solid #ffffff; }
  .nav .open > a:hover {
    color: #ffffff;
    background-color: #071a2d; }
  .nav .open > a:focus {
    color: #ffffff;
    background-color: #071a2d; }

.nav-tabs {
  border-bottom: 1px solid #dadada; }
  .nav-tabs > li > a:hover {
    border: 1px solid #819ebc #819ebc #819ebc; }

.navbar-collapse {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }

.navbar-form {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); }

.navbar-default {
  background-color: #1a342f;
  border: 1px solid #101f1d; }
  .navbar-default .navbar-brand {
    color: #071a2d; }
    .navbar-default .navbar-brand:hover {
      color: #4b6d9b; }
    .navbar-default .navbar-brand:focus {
      color: #4b6d9b; }
  .navbar-default .navbar-text {
    color: #ffffff; }
  .navbar-default .navbar-toggle {
    border: 1px solid #dadada; }
    .navbar-default .navbar-toggle:hover {
      background-color: #dadada; }
    .navbar-default .navbar-toggle:focus {
      background-color: #dadada; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #7d8a6c; }
  .navbar-default .navbar-collapse {
    border: 1px solid #101f1d; }
  .navbar-default .navbar-form {
    border: 1px solid #101f1d; }
  .navbar-default .navbar-link {
    color: #666eb8; }
    .navbar-default .navbar-link:hover {
      color: #ffffff; }
  .navbar-default .navbar-nav > li > a {
    color: #071a2d; }
    .navbar-default .navbar-nav > li > a:hover {
      color: #ffffff; }
    .navbar-default .navbar-nav > li > a:focus {
      color: #ffffff; }
  .navbar-default .navbar-nav > .active > a {
    color: #ffffff;
    background-color: #101f1d; }
    .navbar-default .navbar-nav > .active > a:hover {
      color: #ffffff;
      background-color: #101f1d; }
    .navbar-default .navbar-nav > .active > a:focus {
      color: #ffffff;
      background-color: #101f1d; }
  .navbar-default .navbar-nav > .disabled > a {
    color: #adadad; }
    .navbar-default .navbar-nav > .disabled > a:hover {
      color: #adadad; }
    .navbar-default .navbar-nav > .disabled > a:focus {
      color: #adadad; }
  .navbar-default .navbar-nav > .open > a {
    background-color: #101f1d;
    color: #ffffff; }
    .navbar-default .navbar-nav > .open > a:hover {
      background-color: #101f1d;
      color: #ffffff; }
    .navbar-default .navbar-nav > .open > a:focus {
      background-color: #101f1d;
      color: #ffffff; }

.navbar-inverse {
  background-color: #101f1d;
  border: 1px solid black; }
  .navbar-inverse .navbar-brand {
    color: #858585; }
    .navbar-inverse .navbar-brand:hover {
      color: #ffffff; }
    .navbar-inverse .navbar-brand:focus {
      color: #ffffff; }
  .navbar-inverse .navbar-text {
    color: #858585; }
  .navbar-inverse .navbar-toggle {
    border: 1px solid #333333; }
    .navbar-inverse .navbar-toggle:hover {
      background-color: #333333; }
    .navbar-inverse .navbar-toggle:focus {
      background-color: #333333; }
    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #ffffff; }
  .navbar-inverse .navbar-collapse {
    border: 1px solid #030303; }
  .navbar-inverse .navbar-form {
    border: 1px solid #030303; }
  .navbar-inverse .navbar-link {
    color: #858585; }
    .navbar-inverse .navbar-link:hover {
      color: #ffffff; }
  .navbar-inverse .navbar-nav > li > a {
    color: #858585; }
    .navbar-inverse .navbar-nav > li > a:hover {
      color: #ffffff; }
    .navbar-inverse .navbar-nav > li > a:focus {
      color: #ffffff; }
  .navbar-inverse .navbar-nav > .active > a {
    color: #ffffff;
    background-color: black; }
    .navbar-inverse .navbar-nav > .active > a:hover {
      color: #ffffff;
      background-color: black; }
    .navbar-inverse .navbar-nav > .active > a:focus {
      color: #ffffff;
      background-color: black; }
  .navbar-inverse .navbar-nav > .disabled > a {
    color: #394031; }
    .navbar-inverse .navbar-nav > .disabled > a:hover {
      color: #394031; }
    .navbar-inverse .navbar-nav > .disabled > a:focus {
      color: #394031; }
  .navbar-inverse .navbar-nav > .open > a {
    background-color: black;
    color: #ffffff; }
    .navbar-inverse .navbar-nav > .open > a:hover {
      background-color: black;
      color: #ffffff; }
    .navbar-inverse .navbar-nav > .open > a:focus {
      background-color: black;
      color: #ffffff; }

.breadcrumb {
  background-color: #f5f5f5; }
  .breadcrumb > .active {
    color: #858585; }
  .breadcrumb > li + li:before {
    color: #cccccc; }

.pagination {
  font-size: 1.2em; }

.pager li > a {
  background-color: #ffffff;
  border: 1px solid #dadada; }
  .pager li > a:hover {
    background-color: #819ebc; }
  .pager li > a:focus {
    background-color: #819ebc; }
.pager li > span {
  background-color: #ffffff;
  border: 1px solid #dadada; }
.pager .disabled > a {
  color: #858585;
  background-color: #ffffff; }
  .pager .disabled > a:hover {
    color: #858585;
    background-color: #ffffff; }
  .pager .disabled > a:focus {
    color: #858585;
    background-color: #ffffff; }
.pager .disabled > span {
  color: #858585;
  background-color: #ffffff; }

.label {
  color: #ffffff; }

.label[href]:hover {
  color: #ffffff; }
.label[href]:focus {
  color: #ffffff; }

.label-default {
  background-color: #858585; }

.label-default[href]:hover {
  background-color: #606b53; }
.label-default[href]:focus {
  background-color: #606b53; }

.label-primary {
  background-color: #214F7E; }

.label-primary[href]:hover {
  background-color: #163656; }
.label-primary[href]:focus {
  background-color: #163656; }

.label-success {
  background-color: #214F7E; }

.label-success[href]:hover {
  background-color: #163656; }
.label-success[href]:focus {
  background-color: #163656; }

.label-info {
  background-color: #265c92; }

.label-info[href]:hover {
  background-color: #2e104d; }
.label-info[href]:focus {
  background-color: #2e104d; }

.label-warning {
  background-color: #a15426; }

.label-warning[href]:hover {
  background-color: #226c10; }
.label-warning[href]:focus {
  background-color: #226c10; }

.label-danger {
  background-color: #a0352f; }

.label-danger[href]:hover {
  background-color: #447016; }
.label-danger[href]:focus {
  background-color: #447016; }

.badge {
  color: #ffffff;
  background-color: #858585; }

.jumbotron {
  background-color: #819ebc;
  background-color: transparent;
  text-align: center; }
  .jumbotron.message-box {
    background-color: transparent; }

.thumbnail {
  background-color: #ffffff;
  border: 1px solid #dadada; }
  .thumbnail .caption {
    color: #35363f; }

.alert-success {
  background-color: #ffffff;
  border: 1px solid #94b8dc;
  color: #214F7E; }
  .alert-success hr {
    border-top-color: #81acd6; }
  .alert-success .alert-link {
    color: #163656; }

.alert-info {
  background-color: #ffffff;
  border: 1px solid #2c68e2;
  color: #2c68e2; }
  .alert-info hr {
    border-top-color: #9170b9; }
  .alert-info .alert-link {
    color: #2e104d; }

.alert-warning {
  background-color: #ffffff;
  border: 1px solid #a15426;
  color: #a15426; }
  .alert-warning hr {
    border-top-color: #a8876a; }
  .alert-warning .alert-link {
    color: #f6863a; }

.alert-danger {
  border: 1px solid #b95967;
  color: #b95967; }
  .alert-danger hr {
    border-top-color: #88ad34; }
  .alert-danger .alert-link {
    color: #ace369; }

.progress {
  background-color: #f5f5f5;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); }

.progress-bar {
  color: #ffffff;
  background-color: #214F7E;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15); }

.progress-striped .progress-bar {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-success {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-info {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-warning {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-danger {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }

.progress-bar-success {
  background-color: #214F7E; }

.progress-bar-info {
  background-color: #265c92; }

.progress-bar-warning {
  background-color: #a15426; }

.progress-bar-danger {
  background-color: #a0352f; }

.list-group-item {
  background-color: #ffffff;
  border: 1px solid #dadada; }

.list-group-item-success {
  color: #214F7E;
  background-color: #a7c5e2; }

.list-group-item-info {
  color: #265c92;
  background-color: #4b6d9b; }

.list-group-item-warning {
  color: #6aff4d;
  background-color: #76bf6f; }

.list-group-item-danger {
  color: #e8afae;
  background-color: #8bc644; }

.panel {
  background-color: #ffffff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }
  .panel > .panel-body + .table {
    border-top: 1px solid #dadada; }
  .panel > .panel-body + .table-responsive {
    border-top: 1px solid #dadada; }

.panel-footer {
  background-color: #f5f5f5;
  border-top: 1px solid #dadada; }

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dadada; }
.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dadada; }

.panel-default {
  border: 1px solid #dadada; }
  .panel-default > .panel-heading {
    color: #35363f;
    background-color: #f5f5f5;
    border: 1px solid #dadada; }
    .panel-default > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #dadada; }
  .panel-default > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #dadada; }

.panel-primary {
  border: 1px solid #214F7E; }
  .panel-primary > .panel-heading {
    color: #ffffff;
    background-color: #214F7E;
    border: 1px solid #214F7E; }
    .panel-primary > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #214F7E; }
  .panel-primary > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #214F7E; }

.panel-success {
  border: 1px solid #94b8dc; }
  .panel-success > .panel-heading {
    color: #214F7E;
    background-color: #a7c5e2;
    border: 1px solid #94b8dc; }
    .panel-success > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #94b8dc; }
  .panel-success > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #94b8dc; }

.panel-info {
  border: 1px solid #9f80c2; }
  .panel-info > .panel-heading {
    color: #265c92;
    background-color: #4b6d9b;
    border: 1px solid #9f80c2; }
    .panel-info > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #9f80c2; }
  .panel-info > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #9f80c2; }

.panel-warning {
  border: 1px solid #abff53; }
  .panel-warning > .panel-heading {
    color: #6aff4d;
    background-color: #76bf6f;
    border: 1px solid #abff53; }
    .panel-warning > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #abff53; }
  .panel-warning > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #abff53; }

.panel-danger {
  border: 1px solid #b95967; }
  .panel-danger > .panel-heading {
    color: #e8afae;
    background-color: #8bc644;
    border: 1px solid #b95967; }
    .panel-danger > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #b95967; }
  .panel-danger > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #b95967; }

.well {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }
  .well blockquote {
    border: 1px solid #dadada;
    border: 1px solid rgba(0, 0, 0, 0.15); }

.close {
  color: #000;
  text-shadow: 0 1px 0 #ffffff; }
  .close:hover {
    color: #000; }
  .close:focus {
    color: #000; }

.modal-content {
  background-color: #ffffff;
  border: 1px solid #8e9b7e;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5); }

.modal-backdrop {
  background-color: #000; }

.modal-header {
  border-bottom: 1px solid #e6e6e6; }

.modal-footer {
  border-top: 1px solid #e6e6e6; }

.tooltip-inner {
  color: #ffffff;
  background-color: #000; }

.tooltip.top .tooltip-arrow {
  border-top-color: #000; }
.tooltip.top-left .tooltip-arrow {
  border-top-color: #000; }
.tooltip.top-right .tooltip-arrow {
  border-top-color: #000; }
.tooltip.right .tooltip-arrow {
  border-right-color: #000; }
.tooltip.left .tooltip-arrow {
  border-left-color: #000; }
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #000; }
.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #000; }
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #000; }

.popover {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
  .popover.top > .arrow {
    border-top-color: #8e9b7e;
    border-top-color: rgba(0, 0, 0, 0.25); }
    .popover.top > .arrow:after {
      border-top-color: #ffffff; }
  .popover.right > .arrow {
    border-right-color: #8e9b7e;
    border-right-color: rgba(0, 0, 0, 0.25); }
    .popover.right > .arrow:after {
      border-right-color: #ffffff; }
  .popover.bottom > .arrow {
    border-bottom-color: #8e9b7e;
    border-bottom-color: rgba(0, 0, 0, 0.25); }
    .popover.bottom > .arrow:after {
      border-bottom-color: #ffffff; }
  .popover.left > .arrow {
    border-left-color: #8e9b7e;
    border-left-color: rgba(0, 0, 0, 0.25); }
    .popover.left > .arrow:after {
      border-left-color: #ffffff; }

.popover-title {
  background-color: #819ebc;
  border-bottom: 1px solid #7291b2; }

.carousel-control {
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

.carousel-indicators li {
  border: 1px solid #ffffff;
  background-color: #000 \9;
  background-color: transparent; }
.carousel-indicators .active {
  background-color: #ffffff; }

.carousel-caption {
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

#welcome-jumbotron {
  background-color: transparent; }

.surveymanagerbar {
  background-color: #071a2d;
  color: #ffffff; }

.surveybar {
  border-bottom: 1px solid #e3e3e3;
  box-shadow: 0 3px 3px rgba(99, 49, 48, 0.1);
  background-color: #ffffff; }

.navbar {
  background-color: #ffffff;
  box-shadow: 0 3px 3px rgba(132, 136, 138, 0.1);
  border-radius: 0 !important; }
  .navbar a {
    border-bottom: 1px solid #ffffff; }
  .navbar .nav-icon-btn.nav-icon-btn-danger .label {
    background: #a15426; }

.mega-dropdown-menu .dropdown-header {
  color: #071a2d; }
.mega-dropdown-menu > li > ul > li > a {
  color: #101f1d; }

.footer {
  background-color: #ffffff;
  border-top: solid 1px #dadada; }

.alert-security-update {
  background-color: #ffffff;
  border: 1px solid #675300;
  color: #675300; }

.box {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

#info-header {
  color: #071a2d; }

#info-footer {
  color: #071a2d; }

.box-icon span {
  color: #ffffff; }

.cke_toolgroup {
  border: 1px solid #dadada;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 1px 0 rgba(255, 255, 255, 0.15) inset;
  background: #e3e3e3; }

.message-box {
  border: 1px solid #6d9bcb;
  color: #22261d; }

.message-box-error {
  border: 1px solid #a0352f; }

.message-box-warning {
  border: 1px solid #a15426; }

.welcome .panel {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

.login-title {
  border-bottom: solid 1px #dadada; }

.login-submit {
  border-top: solid 1px #dadada; }

#gs_completed {
  color: #636363;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.h6 .small {
  color: #858585; }

.table-striped > tbody > tr:nth-child(odd) > td {
  background-color: #f5f5f5; }

.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f5f5f5; }

.table-hover > tbody > tr > td.active:hover {
  background-color: #dce0d7; }
.table-hover > tbody > tr > td.success:hover {
  background-color: #94b8dc; }
.table-hover > tbody > tr > td.info:hover {
  background-color: #9f80c2; }
.table-hover > tbody > tr > td.warning:hover {
  background-color: #65b85c; }
.table-hover > tbody > tr > td.danger:hover {
  background-color: #7eb938; }
.table-hover > tbody > tr > th.active:hover {
  background-color: #dce0d7; }
.table-hover > tbody > tr > th.success:hover {
  background-color: #94b8dc; }
.table-hover > tbody > tr > th.info:hover {
  background-color: #9f80c2; }
.table-hover > tbody > tr > th.warning:hover {
  background-color: #65b85c; }
.table-hover > tbody > tr > th.danger:hover {
  background-color: #7eb938; }
.table-hover > tbody > tr:hover > td {
  background-color: #f5f5f5; }
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5; }
.table-hover > tbody > tr.active:hover > td {
  background-color: #dce0d7; }
.table-hover > tbody > tr.active:hover > th {
  background-color: #dce0d7; }
.table-hover > tbody > tr.success:hover > td {
  background-color: #94b8dc; }
.table-hover > tbody > tr.success:hover > th {
  background-color: #94b8dc; }
.table-hover > tbody > tr.info:hover > td {
  background-color: #9f80c2; }
.table-hover > tbody > tr.info:hover > th {
  background-color: #9f80c2; }
.table-hover > tbody > tr.warning:hover > td {
  background-color: #65b85c; }
.table-hover > tbody > tr.warning:hover > th {
  background-color: #65b85c; }
.table-hover > tbody > tr.danger:hover > td {
  background-color: #7eb938; }
.table-hover > tbody > tr.danger:hover > th {
  background-color: #7eb938; }

.btn-group.open .dropdown-toggle {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #214F7E; }
.nav-pills > .active > a > .badge {
  color: #214F7E;
  background-color: #ffffff; }

.nav-tabs-justified > .active > a {
  border: 1px solid #dadada; }
  .nav-tabs-justified > .active > a:hover {
    border: 1px solid #dadada; }
  .nav-tabs-justified > .active > a:focus {
    border: 1px solid #dadada; }

.dropdown-item > a:hover {
  background-color: #071a2d;
  color: #ffffff; }

table.cke_editor {
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.16); }

.hoverAction tbody tr:hover {
  color: #ffffff;
  background-color: #557696; }

.hoverAction table thead tr:hover {
  color: #35363f;
  background-color: transparent; }

div.panel.disabled {
  opacity: 0.5; }
  div.panel.disabled * {
    opacity: 0.5; }

.ui-widget-content .ui-state-default {
  background-image: none;
  background-color: transparent;
  background-image: none;
  background-color: transparent; }

.ui-widget-header .ui-state-default {
  background-image: none;
  background-color: transparent;
  background-image: none;
  background-color: transparent; }

.absolute-wrapper {
  background-color: #ffffff;
  border-right: 1px solid #e3e3e3;
  box-shadow: 3px 0px 3px rgba(132, 136, 138, 0.1); }

.side-menu {
  background-color: #ffffff;
  border-right: 1px solid #e3e3e3;
  background-color: #ffffff; }
  .side-menu .navbar {
    background-color: #ffffff; }
  .side-menu .navbar-header {
    border-bottom: 1px solid #e3e3e3; }
  .side-menu .navbar-nav li {
    border-bottom: 1px solid #e3e3e3; }
    .side-menu .navbar-nav li a.question-link:hover {
      box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.16) inset, 0 2px 1px 1px rgba(0, 0, 0, 0.12) inset; }
  .side-menu .navbar-nav .active {
    background-color: #071a2d;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.16) inset, 0 2px 1px 1px rgba(0, 0, 0, 0.12) inset; }
  .side-menu .navbar-nav .active a {
    color: #ffffff; }
  .side-menu .navbar-nav .question-link.active {
    background-color: transparent; }
  .side-menu #dropdown {
    background-color: transparent;
    box-shadow: none; }
    .side-menu #dropdown li:hover {
      color: #ffffff;
      background-color: #6d9bcb; }
    .side-menu #dropdown li.active:hover {
      background-color: transparent;
      color: #071a2d;
      border-right: 5px solid #e3e3e3; }
    .side-menu #dropdown li.disabled:hover {
      color: #ffffff;
      background-color: transparent; }
    .side-menu #dropdown .panel-body {
      background-color: #fafafa; }
      .side-menu #dropdown .panel-body .navbar-nav li {
        border-bottom: 1px solid #e3e3e3; }
        .side-menu #dropdown .panel-body .navbar-nav li.panel {
          background-color: transparent; }
        .side-menu #dropdown .panel-body .navbar-nav li.panel-default {
          border-bottom: 1px solid #e3e3e3; }
      .side-menu #dropdown .panel-body .panel-body li:last-child {
        border-bottom: 1px solid #e3e3e3; }
    .side-menu #dropdown > a {
      border-bottom: 1px solid #e3e3e3; }
  .side-menu .hide-button {
    background-color: #fafafa; }
  .side-menu #search .panel-body .navbar-form {
    border-top: 1px solid #e3e3e3; }
    .side-menu #search .panel-body .navbar-form .btn {
      background-color: #fafafa; }

#explorer .questiongroupdropdown li a {
  color: #000; }

.dropdownstyle {
  background-color: transparent; }

#sideMenu a[aria-expanded="true"] {
  color: #ffffff;
  background-color: #071a2d; }
#sideMenu a[aria-expanded="false"] {
  color: #0c1c2d; }
#sideMenu #dropdown li:hover {
  background-color: #395c8a; }
#sideMenu #dropdown li:hover > a {
  background-color: #395c8a; }
#sideMenu #dropdown li a[aria-expanded="true"] {
  background-color: #395c8a; }
#sideMenu #dropdown li .active a:hover {
  background-color: #395c8a; }
#sideMenu #dropdown li > a:hover {
  background-color: #395c8a; }
#sideMenu #dropdown #explorer li:hover {
  background-color: #4b6d9b; }
#sideMenu #dropdown #explorer li:hover > a {
  background-color: #4b6d9b; }
#sideMenu #dropdown #explorer li a[aria-expanded="true"] {
  background-color: #4b6d9b; }
#sideMenu #dropdown #explorer li .active a:hover {
  background-color: #4b6d9b; }
#sideMenu #dropdown #explorer li > a:hover {
  background-color: #4b6d9b; }
#sideMenu #dropdown #explorer .questiongroupdropdown li:hover {
  background-color: #8da7c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li:hover > a {
  background-color: #8da7c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li a[aria-expanded="true"] {
  background-color: #8da7c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li .active a:hover {
  background-color: #8da7c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li > a:hover {
  background-color: #8da7c5; }
#sideMenu .navbar-default .navbar-nav > .active > a {
  background-color: transparent; }
#sideMenu .side-menu .dropdownlvl1 > a:hover {
  color: #ffffff;
  background-color: #071a2d; }
#sideMenu .sidemenuscontainer li:hover {
  color: #ffffff;
  background-color: #071a2d; }
#sideMenu .sidemenuscontainer li:hover > a {
  color: #ffffff;
  background-color: #071a2d; }

@media (max-width: 768px) {
  .side-menu {
    border-bottom: 1px solid #e3e3e3; }

  .navbar-toggle {
    background-color: #fafafa; }

  .side-menu-container > .navbar-nav {
    border-right: 1px solid #e3e3e3;
    background-color: #ebeee9; } }
.toWhite a:hover {
  color: #ffffff;
  background-color: #6d9bcb; }

.navbar-toggle {
  border: solid 1px #214F7E; }

.navbar-toggle .icon-bar {
  background-color: #214F7E; }

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #802b26;
  border: 1px solid #5d1f1b; }

.container-fluid .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary,
.container-fluid .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
  color: #fff;
  background: #214F7E; }

.container-fluid .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-warning,
.container-fluid .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-warning {
  background: #a0352f;
  color: #fff; }

.btn.btn-default {
  color: #071a2d; }

.btn-success:hover, .btn-danger:hover, .btn-warning:hover, .btn-info:hover {
  color: #fff; }

input[type="checkbox"]:checked:after,
.checkbox input[type="checkbox"]:checked:after,
.checkbox-inline input[type="checkbox"]:checked:after {
  background-color: #214F7E;
  border-color: #214F7E; }

/* jqGrid */
.ui-dialog, .ui-jqdialog, .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable {
  background-color: #ffffff;
  border: 1px solid #cccccc; }

.ui-jqdialog-titlebar {
  border-bottom: 2px solid #cccccc; }

input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
  color: #636363; }

.navtable {
  border: 1px solid #cccccc; }

.ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all .ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all {
  border: 1px solid #cccccc; }

.modal-22 .ui-jqdialog-content {
  color: #a15426; }

.em-function {
  color: #214F7E; }

.em-var-string {
  color: #35363f; }

.data-entry-explanation + tr {
  background-color: #e6e6e6; }

.data-entry-tbl tr.odd, .data-entry-tbl tr.even {
  border-bottom: 1px solid #ebebeb; }

/**
 * Template selector
 */
#carousel-example-generic .carousel-control {
  color: #214F7E; }

#carousel-example-generic .panel-title {
  color: #214F7E; }

#carousel-example-generic .carousel-indicators .active {
  background-color: #214F7E; }

#carousel-example-generic .carousel-indicators li {
  border: 1px solid #214F7E; }

/**
 * Ajax loader
 * from : http://codepen.io/weaintplastic/pen/qEMZbx
 */
@keyframes preload-show-1 {
  from {
    transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-hide-1 {
  to {
    transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-cycle-1 {
  5% {
    transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #0c1c2d; }
  10%,
        75% {
    transform: rotateZ(60deg) rotateY(0) rotateX(0deg);
    border-left-color: #265c92; }
  80%,
        100% {
    transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #214F7E; } }
@keyframes preload-show-2 {
  from {
    transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-hide-2 {
  to {
    transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-cycle-2 {
  10% {
    transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #0c1c2d; }
  15%,
        70% {
    transform: rotateZ(120deg) rotateY(0) rotateX(0deg);
    border-left-color: #265c92; }
  75%,
        100% {
    transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #214F7E; } }
@keyframes preload-show-3 {
  from {
    transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-hide-3 {
  to {
    transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-cycle-3 {
  15% {
    transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #0c1c2d; }
  20%,
        65% {
    transform: rotateZ(180deg) rotateY(0) rotateX(0deg);
    border-left-color: #265c92; }
  70%,
        100% {
    transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #214F7E; } }
@keyframes preload-show-4 {
  from {
    transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-hide-4 {
  to {
    transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-cycle-4 {
  20% {
    transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #0c1c2d; }
  25%,
        60% {
    transform: rotateZ(240deg) rotateY(0) rotateX(0deg);
    border-left-color: #265c92; }
  65%,
        100% {
    transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #214F7E; } }
@keyframes preload-show-5 {
  from {
    transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-hide-5 {
  to {
    transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-cycle-5 {
  25% {
    transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #0c1c2d; }
  30%,
        55% {
    transform: rotateZ(300deg) rotateY(0) rotateX(0deg);
    border-left-color: #265c92; }
  60%,
        100% {
    transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #214F7E; } }
@keyframes preload-show-6 {
  from {
    transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-hide-6 {
  to {
    transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #0c1c2d; } }
@keyframes preload-cycle-6 {
  30% {
    transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #0c1c2d; }
  35%,
        50% {
    transform: rotateZ(360deg) rotateY(0) rotateX(0deg);
    border-left-color: #265c92; }
  55%,
        100% {
    transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #214F7E; } }
@keyframes preload-flip {
  0% {
    transform: rotateY(0deg) rotateZ(-60deg); }
  100% {
    transform: rotateY(360deg) rotateZ(-60deg); } }
/**
* New adminpanel
*/
#sidebar .btn-primary.force.color.white.onhover:hover, #sidebar .btn-primary.force.color.white.onhover:active, #sidebar .btn-primary.force.color.white.onhover:focus {
  color: #ffffff; }
#sidebar .tabbutton.btn-primary {
  outline: none; }
  #sidebar .tabbutton.btn-primary:hover:after, #sidebar .tabbutton.btn-primary:focus:after, #sidebar .tabbutton.btn-primary:active:after {
    color: #163656; }
  #sidebar .tabbutton.btn-primary:after {
    color: #214F7E; }
#sidebar .background.white {
  background-color: #ffffff;
  box-shadow: none; }
#sidebar .resize-handle button {
  background: #ffffff; }
  #sidebar .resize-handle button:focus, #sidebar .resize-handle button:active, #sidebar .resize-handle button:hover {
    background-color: #ffffff !important; }
#sidebar .menu-open {
  animation-name: animate-gradient;
  animation-duration: 450ms;
  background: radial-gradient(circle at center, #3a82cb 0px, #3a82cb 8px, white 9px, white 100%); }
#sidebar .selected {
  padding-left: 20px;
  background: linear-gradient(to right, #214F7E 0px, #214F7E 13px, #ffffff 13px, #ffffff 100%);
  transition-property: all;
  transition-duration: .25s;
  transition-timing-function: cubic-bezier(1, 0.5, 0.5, 1); }
#sidebar .dragged {
  background-color: #2c68a6 !important;
  opacity: 0.8;
  padding-top: 18px;
  padding-bottom: 18px;
  transition-property: all;
  transition-duration: .1s;
  transition-timing-function: ease-in-out; }
#sidebar .menu-selected {
  padding-left: 10px;
  background: linear-gradient(to right, #214F7E 0px, #214F7E 6px, white 6px, white 100%); }
#sidebar .subpanel.level-0 .menu-selected {
  background: linear-gradient(to right, #2c68a6 0px, #2c68a6 6px, #ffffff 6px, #ffffff 100%); }
#sidebar .subpanel.level-0 .selected {
  background: linear-gradient(to right, #2c68a6 0px, #2c68a6 13px, #ffffff 13px, #ffffff 100%); }
#sidebar .subpanel.level-1 .menu-selected {
  background: linear-gradient(to right, #3175bb 0px, #3175bb 6px, #ffffff 6px, #ffffff 100%); }
#sidebar .subpanel.level-1 .selected {
  background: linear-gradient(to right, #3175bb 0px, #3175bb 13px, #ffffff 13px, #ffffff 100%); }
#sidebar .subpanel.level-2 .menu-selected {
  background: linear-gradient(to right, #3a82cb 0px, #3a82cb 6px, #ffffff 6px, #ffffff 100%); }
#sidebar .subpanel.level-2 .selected {
  background: linear-gradient(to right, #3a82cb 0px, #3a82cb 13px, #ffffff 13px, #ffffff 100%); }

@keyframes animate-gradient {
  0% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 1px, #ffffff 2px, #ffffff 100%); }
  10% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 2px, #ffffff 3px, #ffffff 100%); }
  20% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 3px, #ffffff 4px, #ffffff 100%); }
  30% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 4px, #ffffff 5px, #ffffff 100%); }
  40% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 5px, #ffffff 6px, #ffffff 100%); }
  50% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 6px, #ffffff 7px, #ffffff 100%); }
  60% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 7px, #ffffff 8px, #ffffff 100%); }
  70% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 8px, #ffffff 9px, #ffffff 100%); }
  80% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 9px, #ffffff 10px, #ffffff 100%); }
  90% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 10px, #ffffff 10px, #ffffff 100%); }
  100% {
    background: radial-gradient(circle at center, #214f7e 0px, #214f7e 8px, #ffffff 9px, #ffffff 100%); } }
.ls-ba .list-group {
  padding-right: 0; }
  .ls-ba .list-group > .list-group-item {
    padding-right: 0; }
    .ls-ba .list-group > .list-group-item.mark-as-selected {
      color: #ffffff;
      background-color: #214F7E; }
      .ls-ba .list-group > .list-group-item.mark-as-selected:after {
        position: absolute;
        right: 2px;
        content: "\f054";
        font: normal normal normal 18px/1 FontAwesome;
        color: #ffffff; }
    .ls-ba .list-group > .list-group-item .list-group {
      margin-bottom: 0; }
      .ls-ba .list-group > .list-group-item .list-group .list-group-item:last-of-type {
        border-bottom: 1px solid #dadada;
        margin-bottom: 10px; }
.ls-ba .breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "\f061";
  font: normal normal normal 18px/1 FontAwesome; }
.ls-ba .pager li > a, .ls-ba .pager li > span {
  border-radius: 4px;
  margin: 1px; }

ol.breadcrumb.title-bar-breadcrumb {
  background: transparent;
  color: #ffffff; }
  ol.breadcrumb.title-bar-breadcrumb a {
    color: #ffffff; }
    ol.breadcrumb.title-bar-breadcrumb a.animate::after {
      background: #ffffff;
      transition: width .3s; }
  ol.breadcrumb.title-bar-breadcrumb li {
    background: transparent;
    color: #ffffff; }
    ol.breadcrumb.title-bar-breadcrumb li.active {
      color: #35363f; }

#pjax-content .surveybar {
  box-shadow: 3px 3px 3px #35363f; }

#pjax-file-load-container > div {
  background: black;
  background: linear-gradient(to right, black 0%, #010305 50%, #0c1c2d 100%);
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition: width 1.6s;
  /* Safari */
  transition: width 1.6s; }

/**
 * comfortUpdate
 */
#comfortUpdateGeneralWrap h3.maintitle {
  background-color: transparent;
  color: #214F7E;
  border-bottom: 1px solid #214F7E; }

#comfortUpdateGeneralWrap .on span {
  display: block;
  background-color: #214F7E;
  color: #fff; }

#sideMenu #dropdown #explorer li#questionexplorer-group-container:hover, #sideMenu #dropdown li#questionexplorer-group-container:hover > a {
  background-color: #fafafa;
  color: #0c1c2d; }

.explorer-group-title a.explorer-group, .question-collapse-title {
  color: #163c19; }

.jcarousel li.active {
  border: 1px solid #214F7E; }

#survey_title a {
  color: #ffffff; }

.question-item {
  border: 1px solid #35363f; }

.placeholder {
  background-color: #666eb8; }

@keyframes notification-pulse {
  from {
    color: #a15426;
    text-shadow: 0 0 0px #333; }
  50% {
    color: #eee;
    text-shadow: 0 0 6px #faa; }
  to {
    color: #a15426;
    text-shadow: 0 0 0px #333; } }
.notification-bell-pulse {
  animation-name: notification-pulse;
  animation-duration: 1s;
  animation-iteration-count: 5; }

.ls-panelboxes-panelbox-inner {
  color: #214F7E; }

/*# sourceMappingURL=lime-admin-colors.css.map */
